html {
  scroll-behavior: smooth;
}

.banner_container {
  position: relative;
  width: 100%;
  height: 700px;
  margin-bottom: 50px;
}

/* 背景图 */
.background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
  z-index: 1;
}

.banner_title {
  position: absolute;
  width: 83.3%;
  bottom: 70px;
  z-index: 20;
  left: 8%;
}
.banner_title .title{
  font-size: 50px;
  color: #fff;
  font-weight: bold;
}
.banner_title .subtitle{
  font-size: 20px;
  color: #fff;
  margin-top: 10px;
}
.ty_more {
  border-radius: 50px;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 140px;
  height: 40px;
  border: 2px solid #00A4B1;
  padding: 0 8px 0 31px;
  color: #00A4B1;
  font-size: 16px;
  position: relative;
  z-index: 1;
  transition: 0.4s all;
}

.ty_more span {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 4;
}

.ty_more p {
  z-index: 4;
}

.ty_more img {
  transition: 0.5s all;
}

.ty_more .active {
  display: none;
}

.ty_more::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  transition: 0.3s all;
  border-radius: 50px;
}

.ty_more:hover p {
  color: #fff;
}

.ty_more:hover span {
  background-color: #00A4B1;
}

.ty_more:hover .active {
  display: block;
}

.ty_more:hover .no_active {
  display: none;
}

.ty_more:hover::before {
  width: 100%;
  background-color: #00A4B1;
  z-index: 2;
}

  svg.waves {
    position: absolute;
    z-index: 6;
   left: -3px;
    bottom: 0;
    width: 100%;
  height: 300px;

      mask-image: url(banner.png);
    mask-size: cover;
    mask-position: center bottom;
    mask-repeat: no-repeat;
    -webkit-mask-image: url(banner.png);
    -webkit-mask-size: cover;
    -webkit-mask-position: center bottom;
    -webkit-mask-repeat: no-repeat;
  }
@media(min-width:1830px) and (max-width:2700px) {
   svg.waves{
transform: rotateZ(360deg);
left: 0;
   }
}
.parallax>use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 8s;
}

.parallax>use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 13s;
}

.parallax>use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 18s;
}

.parallax>use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 8s;
}

.parallax>use {
  animation: move-forever 35s cubic-bezier(0.55, 0.5, 0.45, 0.1) infinite;
}

@keyframes move-forever {
  0% {
    transform: translate3d(85px, 0, 0)
  }

  100% {
    transform: translate3d(-90px, 0, 0)
  }
}

.Con {
  margin: 137px auto 0 auto;
  width: 83.3%;
}

.big_title {
  width: 100%;
  margin-bottom: 72px;
}

.big_title span {
  display: block;
  font-size: 40px;
  line-height: 60px;
  font-weight: bold;
  color: #111;
  text-align: center;
}

.Con .list {
  width: 100%;
  height: 604px;
  position: relative;
  margin-bottom: 100px;
}

.list .list_picture {
  width: 38.7%;
  height: 76.1%;
  object-fit: cover;
  border-radius: 20px 0 20px 20px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}

.list .list_con {
  width: 70.8%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 20px;
  background: #FEF9F8;
  z-index: 1;
}

.list .list_con .contain {
  margin-left: 20.6%;
  width: 72.9%;
}

.list .list_con .contain>img {
  margin: 60px 0 35px 0;
}

.list .list_con .contain .list_con_title {
  font-size: 24px;
  line-height: 36px;
  color: #DF5339;
  margin-bottom: 36px;
}

.list.list_even .list_picture {
  left: 61.3%;
  border-radius: 0 20px 20px 20px;
}

.list.list_even .list_con {
  left: 0;
}

.list.list_even .contain {
  margin-left: 4.7%;
  width: 72.9%;
}

.list_Introduction {
  max-height: 226px;
  overflow: hidden;
  overflow-y: auto;
  scrollbar-arrow-color: transparent;
}

.list_Introduction p {
  line-height: 30px;
  color: #333;
  margin-bottom: 20px;
}

.list_Introduction p span {
  font-size: 18px;
  color: #111;
}

.list_Introduction::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}

.list_Introduction::-webkit-scrollbar-track {
  background: #DF5339;
  border-radius: 1px;
}

.list_Introduction::-webkit-scrollbar-thumb {
  background-color: #DF5339;
  border-radius: 1px;
}

.list_Introduction::-webkit-scrollbar-thumb:hover {
  background-color: #DF5339;
}

.list_Introduction::-webkit-scrollbar-button {
  display: none !important;
  height: 0;
  width: 0;
  opacity: 0;
}

.list_Introduction::-webkit-scrollbar-corner {
  background: #f0f0f0;
}

.list_Introduction {
  scrollbar-width: thin;
  scrollbar-color: #DF5339 #DCDAD9;
}

.Our_Progress {
  background-color: #F5FCFC;
  margin-bottom: 130px;
}

.Our_Progress_con {
  margin: 0 auto;
  width: 83.3%;
}
.Our_Progress_con .title{
  font-size: 50px;
  color: #111;
  padding: 107px 0 29px 0;
  text-align: center;
  font-weight: bold;
  line-height: 60px;
}
.Our_Progress_con .Introduction{
  width: 66%;
  margin: 0 auto;
  font-size: 22px;
  line-height: 36px;
  color: #333;
  text-align: center;
}
.Progress_con{
  width: 100%;
  padding: 49px 0 123px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.Progress_con>ul,
.Progress_con>img{
  width: 47.5%;
}
.Progress_con>img{
  height: 460px;
  object-fit: cover;
  border-radius: 20px;
}
.Progress_con>ul li{
  font-size: 18px;
  line-height: 45px;
  color: #333;
  font-family: Outfit;
}
.Our_Initiatives .title{
  font-size: 50px;
  text-align: center;
  color: #111111;
  font-weight: bold;
  margin-bottom: 54px;
}
.Con .Our_Initiatives .list{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  height: 400px;
}
.Our_Initiatives .list .icon{
  width: 17.5%;
  height: 400px;
  border-radius: 20px;
  background-color: #F7FCFC;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.Our_Initiatives .list .icon>div{
  width: 100%;
  text-align: center;
}
.Our_Initiatives .list .icon p{
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  color: #00A4B1;
  text-align: center;
  width: 100%;
}
.list .Our_Initiatives_list_con{
  width: 81.8%;
  display: flex;
  align-items: center;
}
.list .Our_Initiatives_list_con .list_text{
  border-radius: 20px 0 0 20px;
  border:1px solid #D9D9D9;
  border-right: 0;
  padding:0 50px;
  width: 48.1%;
  height: 400px;
}
.list .Our_Initiatives_list_con .list_text .lsit_text_con{
  width: 100%;
}
.list .Our_Initiatives_list_con .list_text .lsit_text_con>p{
  font-size: 18px;
  line-height: 30px;
  color: #333;
  margin:62px 0 40px 0
}
.list .Our_Initiatives_list_con img.picture{
  width: 51.9%;
  height: 400px;
  border-radius:0 20px 20px 0;
}
.list.list_left .Our_Initiatives_list_con .list_text{
  border-radius: 0 20px 20px 0;
}
.list.list_left .Our_Initiatives_list_con img.picture{
border-radius:20px 0 0 20px;
}
.Reports{
  display: flex;
  align-items: center;
  margin: 129px 0 152px 0;
}
.Reports .Reports_left {
  width:42.5%;
  margin-right:36.5%;
}

.Reports .Reports_left .title{
  font-size: 50px;
  font-weight: bold;
  line-height: 60px;
  color: #111111;
}
.Reports .Reports_left .Initiatives{
  font-size: 20px;
  line-height: 36px;
  color: #000;
  margin: 25px 0 68px 0;
} 
.Reports .Reports_right{
background-color: #00A4B1;
width: 24.3%; 
height: 510px;
position: relative;
}
.Reports .Reports_right img{
  position: absolute;
  width:100%;
  height: 100%;
  object-fit: cover;
  top: 7px;
  left: 12px;
}